@charset "utf-8";
/* CSS Document */

html,body,form,fieldset,h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dt,dd,address{margin:0;padding:0}

html,body{font-size:14px;line-height:1.5}

ul li{list-style:none;}ol li{list-style:none}

body{
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;  
    -webkit-text-size-adjust: none; /* フォントサイズ自動調整 */  
	font-size: 16px;  
    line-height: 1.5; 
	color: #000;	
}


#navi a{
	color: #000!important;
	text-decoration: none;
	
}

#navi a:hover {
	color: #000;
	text-decoration: none;
}

#pro a,#service a,#example a,#price a,#price01 a,#ceremon a{
	color: #0000ee!important;
	text-decoration: none;
	
}

#pro a:hover,#service a:hover,#example a:hover,#price a:hover,#price01 a:hover, #ceremon a:hover {
	color: #6c4bb7;
	text-decoration: none;
}


img{
	vertical-align:bottom;
	text-align:center !important;
}

.clear{clear:both}


.accordion_head{cursor:pointer}


div[data-sc-role="content"] img{margin:0px}

div[data-sc-role="wrapper"]{white-space:-pre-wrap;white-space:-o-pre-wrap;white-space:-moz-pre-wrap;white-space:-hp-pre-wrap;word-wrap:break-word;word-break:break-all}

*[data-sc-role="button"]{display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:box;background-color:#000000;background-image:-webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000));background-image:-webkit-linear-gradient(top, #333333, #000000);background-image:-moz-linear-gradient(top, #333333, #000000);background-image:-ms-linear-gradient(top, #333333, #000000);background-image:-o-linear-gradient(top, #333333, #000000);background-image:linear-gradient(top, #333333, #000000);border:1px solid #333333;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;padding:.5ex .5em;min-width:60px;color:#ffffff;text-shadow:-1px -1px 1px rgba(0,0,0,.8);text-decoration:none}

*[data-sc-icon-right],*[data-sc-icon-left]{display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:box;-webkit-box-align:center;-moz-box-align:center;-ms-box-align:center;-o-box-align:center;box-align:center}*[data-sc-role="icon-right"],*[data-sc-role="icon-text"],*[data-sc-role="icon-left"]{display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:box}

*[data-sc-role="icon-right"]{-webkit-box-ordinal-group:3;-moz-box-ordinal-group:3;-ms-box-ordinal-group:3;-o-box-ordinal-group:3;box-ordinal-group:3}*[data-sc-role="icon-text"]{-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;-ms-box-ordinal-group:2;-o-box-ordinal-group:2;box-ordinal-group:2;-webkit-box-flex:1;-moz-box-flex:1;-ms-box-flex:1;-o-box-flex:1;box-flex:1}*[data-sc-role="icon-left"]{-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;-ms-box-ordinal-group:1;-o-box-ordinal-group:1;box-ordinal-group:1}*[data-sc-role="icon-right"] img,*[data-sc-role="icon-text"] img,*[data-sc-role="icon-left"] img{vertical-align:bottom}


div[data-sc-role="header"]{-webkit-box-align:center;-moz-box-align:center;-ms-box-align:center;-o-box-align:center;box-align:center;width:96.8%; padding:1% 2% 4% 1.2%; height:100%; margin-bottom:1px;}

div[data-sc-role="header01"]{-webkit-box-align:center;-moz-box-align:center;-ms-box-align:center;-o-box-align:center;box-align:center;width:100%; height:100%; background-color:#FFFFFF; border-bottom:3px solid #170447;}


p#logo{padding:3% 10px;display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:box;-webkit-box-flex:1;-moz-box-flex:1;-ms-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;-ms-box-ordinal-group:1;-o-box-ordinal-group:1;box-ordinal-group:1}
#menu_bt{margin:0 10px;-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;-ms-box-ordinal-group:2;-o-box-ordinal-group:2;box-ordinal-group:2;text-align:center}

div[data-sc-role="content"]{padding:0px;}



td {
	padding:1%;
}

.boder_2px {
	border-bottom: 2px dotted #6600ff;
	padding: 0.3em 1em;
	border-right:5px solid #FFFFFF;
	text-align:left;
}




#price td {
	border:1px #999999 solid;
	padding:1%;
}


th{font-weight:700}*[data-sc-role="list"]{margin:0 0 10px}*[data-sc-role="list"] > *{display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:box;-webkit-box-flex:1;-moz-box-flex:1;-ms-box-flex:1;-o-box-flex:1;box-flex:1;width:100%;margin:0;list-style:none}*[data-sc-role="list"] > * a{display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:box;-webkit-box-flex:1;-moz-box-flex:1;-ms-box-flex:1;-o-box-flex:1;box-flex:1;padding:1.5ex 1em;border:1px solid #999999;border-top:0;background-color:#000000;background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#D9D9D9));background-image:-webkit-linear-gradient(top, #ffffff, #D9D9D9);background-mage:-moz-linear-gradient(top, #ffffff, #D9D9D9);background-image:-ms-linear-gradient(top, #ffffff, #D9D9D9);background-image:-o-linear-gradient(top, #ffffff, #D9D9D9);background-image:linear-gradient(top, #ffffff, #D9D9D9);text-decoration:none;color:#000000}*[data-sc-role="list"] > *:first-child a{border-top:1px solid #999999;-webkit-border-top-left-radius:10px;-moz-border-radius-topleft:10px;-ms-border-top-left-radius:10px;-o-border-top-left-radius:10px;border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topright:10px;-ms-border-top-right-radius:10px;-o-border-top-right-radius:10px;border-top-right-radius:10px}*[data-sc-role="list"] > *:last-child a{-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;-ms-border-bottom-left-radius:10px;-o-border-bottom-left-radius:10px;border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-ms-border-bottom-right-radius:10px;-o-border-bottom-right-radius:10px;border-bottom-right-radius:10px}

div[data-sc-role="footer"]{-webkit-box-align:center;-moz-box-align:center;-ms-box-align:center;-o-box-align:center;box-align:center;width:100%;color:#000;font-size:.77em; padding:0!important;background-color: #145b12;}

div[data-sc-role="footer"] a{color:#ffffff}address{font-style:normal}*[data-sc-role="modal"]{position:absolute;top:0;left:0;}*[data-sc-role="modal-inner"]{padding:15px}

a{color:#000;cursor:pointer}

#col-a .inner{border:1px solid #D0D0D0;padding:0 10px 10px;margin:20px 0}

#footer,#container,#m02 dd,#mail,#col-a .inner{display:block}#price_sp #col-a .inner{border:none;padding:0 0px 10px;margin:20px 0}#price_sp div#alink p{float:left;padding:0;width:50%}#price_sp table th{width:20%}#price_sp .inner table.pricelist th p{font-size:90%;padding-left:0}#s-map li{padding:10px;border-bottom:#AAA solid 1px}#faq_sp #col-a dt{margin-bottom:10px;padding:5px 5px 5px 30px;font-size:120%;font-weight:700;letter-spacing:0;border-bottom:1px dotted #D0D0D0;background:url(http://www.pmk-j.com/images/faq_q.gif) no-repeat 0 6px}#faq_sp #col-a dd{text-indent:28px;padding:5px 0;background:url(http://www.pmk-j.com/images/faq_a.gif) no-repeat}#faq_sp #col-a dl{border-bottom:1px solid #D0D0D0;margin:10px 0;padding:0 0px 10px}#menulist_sp #col-a .inner{border-bottom:#AAA dotted 1px;padding:0 0px 10px;margin:20px 0;border-left:none;border-right:none;border-top:none}#nav li{display:inline-block;width:49%;margin:0px}div[data-sc-role="content"] #nav img{display:block;margin:10px auto 0px}#menulist_sp #nav{margin:5px 0px;padding:5px;background:#F5F1E6}.principal_b{font-weight:700;color:#630017}#col-a .inner2{padding:0 0px 10px;margin:20px 0px;border-bottom:1px dotted #CCC}.principal_b2{font-weight:700;color:#630017;padding-bottom:0}#page01.popUp{display:none}#menu_datsumou_sp #navA{margin:0;padding:10px;background:#F5F1E6}#menu_datsumou_sp .epi_parts{background:url(http://www.pmk-j.com/images/menu-datsumou-img06.jpg) top center no-repeat;background-size:320px 337px;padding-top:340px}.inner .box,.inner_op{padding:5px;border:#C57272 solid 1px}#bust03_sp ul.step{font-weight:700;color:#7F0002}#bust03_sp ul.step{font-weight:700;color:#7F0002;margin:5px 0}.top #col-a .box2 dl,#salon_sp #col-a .inner dl{border-top:1px dashed #D0D0D0;margin-top:15px}


#salon_sp .accordion_head{padding:5px;margin:20px 0px 10px;background:#BE0505;color:#FFF;font-weight:700}#salon_sp .ac ul{margin:0px 0px 0px;text-align:center;padding:10px 0px;border-bottom:white dotted 1px}

#salon_sp .shopinfo{display:inline-block;margin:0% 9% 0% 0%;padding:5px 10px;text-align:center;background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #220D82), color-stop(1.00, #220D82), color-stop(0.00, #745DFF));background:-webkit-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:-moz-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:-o-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:-ms-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:linear-gradient(to bottom, #745DFF 0%, #220D82 100%, #220D82 100%);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}

#salon_sp .shoptel{display:inline-block;padding:5px;width:25%;text-align:center;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFB8DD), color-stop(1.00, #CF026C));background:-webkit-linear-gradient(#FFB8DD, #CF026C);background:-moz-linear-gradient(#FFB8DD, #CF026C);background:-o-linear-gradient(#FFB8DD, #CF026C);background:-ms-linear-gradient(#FFB8DD, #CF026C);background:linear-gradient(#FFB8DD, #CF026C);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}

#salon_sp a{color:#FFF}

#col-a .ac p{border-bottom:#AAA dotted 1px;border-left:#822 solid 3px;padding:0px 0px 0px 5px;background:none}

input[value="郵便番号から住所を入力"]{display:none}

input,textarea{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box}

textarea{height:200px}

#fmail_sp .button form.fmail_submit,#fmail_sp .button form.fmail_cancel{width:100%;text-align:center}

#fmail_sp h3{display:none}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0}


#nav_sp01{-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;margin:0px}
.ac_box_sp{width:100%;display:none;position:absolute;top:130%;left:0;background:rgba(0, 0, 0, 0.78);color:#fff;padding-bottom:10px}
#accordion_sp01_in ul{margin:0px}
.ac_box_sp a{color:#fff}


#header_sp{position:relative;z-index:10; width:100%; height:100%;}

/*#header_sp{position:relative;z-index:10; position: relative;margin-bottom:0%; height:100%;}*/

#nav_sp01 li img {
	vertical-align: top;
	display:inline;
}

#accordion_sp01 img {
	position: absolute;
	
}

#accordion_sp01 img {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position: absolute;
	top: 6%!important;
	right:280px;
}



#accordion_sp02 img {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	position: absolute;
	top:6%;
	right:0%;
}

#accordion_sp03_in{margin:0px 0px;color:#fff}#accordion_sp01_in li{margin:0px 0px;padding:15px 10px;color:white}
#header_sp li.logo{ margin:0;}
#nav_sp01 li{margin:0px; display: block; }

li #accordion_sp01 { float:left;}


.foot_sp li{display:inline;}
.foot_sp img{width:25%!important;margin:0px}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0; font-size:0}


.navi_magin{
	margin-top:20px;
}

#navi{margin:0px;}

#navi img,.list_btn,#navi li{margin:0px; }.mini_m.navi02 a{text-decoration:none}.foot_sp2 li{display:inline-block;width:48%}.foot_sp2{text-align:center}.foot_sp2 a{background:url(http://sp.sunny-link.jp/breathease/upload/arrow02.png) no-repeat 0px 0px;padding-left:20px}.center{text-align:center;padding:0px 10px}.accordion_head{padding:15px 10px;border-bottom:white solid 1px;background:url(http://sp.sunny-link.jp/breathease/upload/arrow04.png) no-repeat 98% 50%;border-top:white solid 1px}


#accordion_sp01_in .shopinfo{;display:inline-block;margin:0% 9% 0% 0%;padding:5px 10px;text-align:center;background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #220D82), color-stop(1.00, #220D82), color-stop(0.00, #745DFF));background:-webkit-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:-moz-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:-o-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:-ms-linear-gradient(top, #745DFF 0%, #220D82 100%, #220D82 100%);background:linear-gradient(to bottom, #745DFF 0%, #220D82 100%, #220D82 100%);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#accordion_sp01_in .shoptel{display:inline-block;padding:5px;width:25%;text-align:center;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFB8DD), color-stop(1.00, #CF026C));background:-webkit-linear-gradient(#FFB8DD, #CF026C);background:-moz-linear-gradient(#FFB8DD, #CF026C);background:-o-linear-gradient(#FFB8DD, #CF026C);background:-ms-linear-gradient(#FFB8DD, #CF026C);background:linear-gradient(#FFB8DD, #CF026C);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#accordion_sp01_in .shop_ichiran{background:url(http://sp.sunny-link.jp/breathease/upload/arrow03.png) no-repeat 98% 50%}#accordion_sp01_in .ac ul{margin:0px 0px 0px;text-align:center;padding:10px 0px;border-bottom:white dotted 1px}


.ac p{padding:15px 0px 15px 10px;font-weight:700;background:rgba(0, 48, 4, 0.78); line-height:1.5;}

.mail_sp li{display:inline-block;width:50%}.mail_sp li img{width:100%}.mail_sp ul,.mail_sp li{margin:0;}.rslides.rslides1 li{margin:0px}

.tel { clear: both; text-align: center;} .tel img { width: 100%;}

/************************アコーディオン　********************************************/

.accordion li{padding:5% 7% 5% 5%;border-bottom:#AAA dotted 1px;background:url(http://sp.sunny-link.jp/breathease/upload/arrow01.jpg) no-repeat 99% 50%; font-size:16px;}

.accordion2 li{padding:2% 3% 2% 2%;border-bottom:#AAA dotted 1px;background:url(http://sp.sunny-link.jp/breathease/upload/arrow01.jpg) no-repeat 98% 50%; font-size:16px;}

.accordion3 li{padding:2% 3% 2% 2%;border-bottom:#AAA dotted 1px;background:url(http://sp.sunny-link.jp/breathease/upload/arrow01.jpg) no-repeat 98% 50%; font-size:16px;}

.content_sp li{width:50%;display:inline-block}

div[data-sc-role="content"]

.content_sp img{margin:0px}

.content_sp ul{margin:20px 0px 10px}

.content_sp li{margin:-10px 0px 0px}

.shop_sp p,div[data-sc-role="content"] 

.shop_sp img{margin:0px}


#nav_sp02 li{padding:15px 10px;border-bottom:#AAA dotted 1px;margin:0px;background:url(http://sp.sunny-link.jp/breathease/upload/arrow03.png) no-repeat 98% 50%}

#nav_sp02 ul{margin:0px}.pt.aR{display:none}

#navA li{text-align:center;padding:15px 5px;border:#AAA solid 1px;background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b7ad70), color-stop(0.00, #d5cea6));background:-webkit-linear-gradient(top, #d5cea6 0%, #b7ad70 100%);background:-moz-linear-gradient(top, #d5cea6 0%, #b7ad70 100%);background:-o-linear-gradient(top, #d5cea6 0%, #b7ad70 100%);background:-ms-linear-gradient(top, #d5cea6 0%, #b7ad70 100%);background:linear-gradient(top, #d5cea6 0%, #b7ad70 100%);display:block}

#navA a{display:block;color:#350101;font-weight:700;text-decoration:none}

#twtr-widget-1 h3{color:#000}

.ac .red_b{font-weight:700;color:#C00;background:#F5F5F5;margin:5px 0px 0px 0px}

.red_b{font-weight:700;color:#C00}

.target_link_sp{font-size:90%;display:block;text-align:center;margin:15px 0px 0px 0px}#twitter{width:100%}

.clearfix {
clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/************************TOPページ トピックコンテンツ　********************************************/


/************************ギャラリー********************************************/

.marR04 {margin-right:4px;}
.marL08 {margin-left:8px;}

.txtWhite {color:#fff;}

.txtBig {
	color:#fff;
	font-size:100%;
}

.fL {float:left;}
.fR {float:right; margin-left: 2%;}
.clear {clear:both;}
.center {
	margin-left:auto;
	margin-right:auto;
}

#gallery_wrapper {
	width:320px;
	overflow-x:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	background-color:#000;
}


a.numbtn {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px 5px;
	display:block;
	width:30px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-bottom:8px;
	background-color:#fff8dc;
}

a.directbtn {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:20px 5px;
	display:block;
	width:20px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-bottom:8px;
}


a.button1 {
	display: block;
	position: absolute;
	top: 0px;
	left: 1px;
	width: 100%;
	height: 100%;
	cursor:pointer;
}

#banner_link {
	position:relative;
	width:316px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}
#banner_link span {
	right:0px;
}

#cont_bt_t {
	width:312px;
	position:relative;
	clear:both;
	height:25px;
	margin:1px 1px;
	padding:0;
	border:1px solid #d5d5d5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	margin-bottom:5px;
	cursor:pointer;
}

#cont_bt_text p {
	height:25px;
	margin:0;
	line-height:25px;
	font-weight:bold;
	overflow:hidden;
}
#cont_bt_text p {
	margin:0 0px;
	padding:0;
}
#cont_bt_text p img {
	float:left;
	margin:1px 2px;
	padding:0;
}
#cont_bt_text p span {
	margin:0 5px;
	padding-right:20px;
}

#thumbs img {
	margin-bottom:4px;
}

.slides p {color:#fff;}

.thumb_item, .cur_thumb {
	width:64px;
	height:49px;
	text-align:center;
	float:left;
}

.thumb_item img, .cur_thumb img {
	margin:2px;
}

.arrowL, .arrowR {
	opacity:0.5;
	position:absolute; top:90px;
	z-index:999;
	display:block; width:20px; height:20px; overflow:hidden;
	text-indent:-9999px;
}


#page_top {
	width:315px;
	height:27px;
	color:#FFF;
	line-height:27px;
	margin:0 auto;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
}

/*ul.slides li {min-height:210px;}*/

.thumb_item {
	background-color: #000;
}
.cur_thumb {
	background-color: #F04879;
}
.gallery_bg{
	background-color: #000;
	margin:auto;
}

.google_map{
	text-align:center;
	margin:20px 0 20px 0;
}

.google_map p a{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	background: -moz-linear-gradient(top, #404040 0%,#000);
	background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#000));
    border-color: #333333 #333333 #000000;
    border-image: none;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px 1px 2px;
    clear: left;
    display: block;
    font-weight: bold;
    margin: 5px;
    padding: 10px 6px;
    text-align: center;
    text-decoration: none;
	text-align:center;
	color:#FFF;
}

div.accordion div.mini_m{display: none;}
div.accordion2 div.mini_m{display: none;}



.banner li {
	width: 48%;
	display: inline-block;
	margin:0;
	margin: 2% 1% 0 1%;
}


.banner li img {
	width: 100%;
	vertical-align:bottom;
}

address  {
	padding: 5px;
	background-color:#fff;
	color:#034801;
font-weight:bold;

}

address span {
	color:#034801;
}

.flex-control-nav {
	display: none;
}

.flex-direction-nav {
	display: none;
}

.c_title {
	position: relative;
	z-index:1000;
	padding-bottom:0
}

.w40 {	width: 40%; }
.w30 {	width: 30%; }
.w20 {	width: 20%; }

.marl10 { margin-left:5%;}

p {
	padding-bottom: 15px;
}

.flow-num {
    font-family: 'Allura',cursive;
    font-size: 200%;
    padding: 0 5px 0 0;
}

.flow-txt {
    background: none repeat scroll 0 0 #FBFAF8;
    border: 1px dotted #EEEEEE;
    margin: 0 10px 15px;
    padding: 7px 10px 8px;
}

.flow {


    background: url(http://sp.sunny-link.jp/breathease/upload/arrow_003.png) no-repeat center bottom;
    margin-bottom: 10px;
    padding-bottom: 18px;
}

.flow p {
	padding-bottom: 5px;
}

p.anchorTop {
    color: #9ECC2C;
    padding: 5px 0 0 0;
    text-align: right;
	clear: both;
}

#menu {
	margin-left: 1%;
}

#menu li {
    float: left;
    margin: 0 3% 15px 0;
	width: 31%;
}

#menu li img {
	width: 100%;
}

#menu li.right {
    margin: 0 0 15px 0;
}

.txtList {
	margin-left: 10px;
}

.txtList li {
	background: url(http://sp.sunny-link.jp/breathease/upload/icon_01.png) no-repeat 0 4px;
	margin: 0;
	padding: 0 0 0 15px;
}

.linkBlock {
	text-align: right;
	margin-right: 15px;
	color: #9ECC2C;
}

.contact {
	text-align: center; display: block; margin: 0 auto 20px;
	clear: both;
	width: 100%;
	text-align: center;
}

.entryMeta {
	word-break: break-all;
    word-wrap: break-word;
	font-size: 12px;
}

.lineNone {
	text-decoration: none;
}

.font_90 { font-size:90%;}
.font_80 { font-size:80%;}

.mfp {
    background-color: #fff;
}

table.mailform {
	text-align:left;
	float:left;
}
table.mailform tr th, table.mailform tr td{
	text-align:left;
	 border: 1px solid #DDDDDD;
    padding: 15px;
}
table.mailform tr td.mfp_color {
	background-color: #E8EEF9;
	text-align:left;
}


div.post-footer {
    background: none repeat scroll 0 0 #EEEEEE;
    clear: both;
    color: #666666;
    display: block;
    line-height: 18px;
    margin: 0;
    padding: 5px;
}
div.post-footer a:link, div.post-footer a:visited, div.post-footer a:active {
    color: #333333;
    font-weight: normal;
    text-decoration: none;
}
div.post-footer a:hover {
    color: #333333;
    font-weight: normal;
    text-decoration: underline;
}

div.post-bodycopy p {
    display: block;
    margin: 1em 0;
    padding: 0;
}

#content {
margin: 0;
padding: 2% ;
width: 96%!important;
background-color: #FFFFFF;
}

.contents_sp { padding-top:2%; margin:0 auto;}





/* --------------------------Yen --------------------*/


.w10p {
width: 10%;
}

.w15p {
width: 15%;
}

.w20p {
width: 20%;
}

.w25p {
width: 28%;
}


.w30p {
width: 30%;
}

.w33p {
width: 33%;
}

.w35p {
width: 35%;
}


.w40p {
width: 40%;
}

.w45p {
width: 45%;
}


.w50p {
width: 50%;
}

.w55p {
width: 55%;
}

.w60p {
width: 60%;
}

.w65p {
width: 65%;
}

.w70p {
width: 70%;
}

#header_sp .mb0 {
	margin:0;
	padding:0;
}

.mb0 {
	margin:0;
	padding:0;
}

p.logo01 {
	width:45%;
	float:left;
	margin-bottom:0!important;
	padding:0!important;
}
.header_top {
	float:right;
	width:53%;
	margin-top:2%;
}
.header_top li {
	display:inline;
	float:left;
	padding-right:1%;
	width:49%;
}
.header_top li.last {
	display:inline;
	float:left;
	padding-right:0;
}

.hearder_bottom {
	background:url(http://sp.sunny-link.jp/trois-nail/upload/obj_head_bar2.gif) repeat-x bottom;
	width:100%;
	clear:both;
	background-color:#1a0057;
	padding:0!important;
	margin-bottom:0.1%!important;
}
.hearder_bottom p {
	width:30%;
	padding:0 0 2% 0;
	margin:0;
	
}

.gnavi {
	width:100%;
	line-height:0;
	
}
.gnavi li {
	display:inline;
	float:left;
	width:20%;
	height:100%!important;
}


.footer_01 {
	width:100%;
	border-top:2px solid #160147;
	margin-top:2%;
	margin-bottom:2%;
	padding-top:2%;
}
.footer_01 li {
	float:left;
	display:inline;
	width:40%;
	margin-left:3%;
}
.footer_01 li.right {
	margin-right:0;
	width:50%;
	float:right;
}



#contents_sp a:hover {
	opacity:0.8;
}

.box_radius {
width: 95.4%;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
border-radius: 5px 5px 5px 5px;
padding: 2% 1% 0 1%;
margin: 1.5% 1% 1.5% 1%;
}

.box_ul {
	width:98%!important;
	margin:0 auto;
	text-align:center;
	margin:0 auto;
	margin:2%;
}
.box_ul li {
	width:48%!important;
	float:left; display:inline;
	margin-bottom:2%;
	margin-right:2%;
}
.box_ul li.right {
	width:48%!important;
	float:left; display:inline;
	margin-bottom:2%;
	margin-right:0;
}

.boder {
width: 95.4%;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
border-radius: 5px 5px 5px 5px;
padding: 1%;
margin: 1.5% 1% 1.5% 1%;
}

.pad_2 {
	padding:2%;
}
.w90 {
	width:92%;
	margin:0 auto;
}
.mb20 {
	margin-bottom:2%;
}

.tel {
	width:100%;
	clear:both;
	margin-bottom:0.3%;
}

.tel li{
	width:50%;
	float:left;
	display:inline;	
	margin-bottom:0;
	
}
.tel li.right {
	float:right;
	display:inline;
	width:50%;
	margin-bottom:0;
}




.bold {
	font-weight:bold;
}


.over {
overflow: hidden;
}
.over .image_l {
margin: 0 0.5% 0 0;
float: left;
line-height: 1%;
display: block;
width:30%;
height:40%;
}



.text_blue {
color: #003385;
}
#content ul {
margin: 0;
padding: 0;
list-style: none;
}
.image_r {
margin: 0 0 0 15px;
float: right;
line-height: 1%;
display: block;
}



.bg01 {
	background-color: #FFFFCC;
	text-align:left;
	padding:2% 2% 0 2%;
	margin-bottom:2%;
}
.bg02 {
	background-color:#CCFFFF;
	text-align:left;
	padding:2% 2% 0 2%;
	margin-bottom:2%;
}


.bg05 {
background: #ff9900;
color: #fff;
font-weight: bold;
}

.bg03 {
background: #198bec;
color: #fff;
font-weight: bold;
}
.bg06 {
background: #ffdaa4;
}
#content ul.ul02 {
margin: 0;
padding: 0;
list-style: none;
text-align:left;
}
#content ul.ul02 li {
margin: 0;
list-style: none;
text-align:left;
/*background: url(http://sp.sunny-link.jp/takuto-dc/upload/icon03.jpg) no-repeat 0 7px;*/
}

.ul03 li{
list-style: none;
text-align:left;	
}

#content .alpha01 {
padding: 0;
margin: 0;
text-align:center;
margin-bottom:0.5%;
}
.img {
margin: 0;
padding: 0;
line-height: 1%;
display: block;
text-align:center;
}

#content .beta01 {
width:94%;
margin: 20px 0 0 0;
padding: 1%;
/*float: right;*/
border: 1px solid #d2d6d7;
clear:both;
}
#content .beta01 img {
	width:40%;
}
.cleaning01 {
padding: 3px 1.5%;
}
.image_rb10 {
margin: 0 0 2% 2%;
float: right;
line-height: 1%;
display: block;
}
.mar_b20 {
margin-bottom: 20px;
}

.text_bold {
font-weight: bold;
}
.text_blue03 {
color: #397de5;
font-weight: bold;
}

.image_r {
margin: 0 0 0 1.5%;
float: right;
line-height: 1%;
display: block;
}
.image_r img {
width:100%;

}

#content ul.totop {
clear: both;
margin: 0 5px 0 0;
padding: 0;
height: 50px;
list-style: none;
}
#content ul.totop li {
margin: 0;
padding: 0;
width: 144px;
height: 32px;
list-style: none;
float: right;
font-size: 1%;
line-height: 1%;
text-indent: -9999px;
}
#content ul.totop li a {
display: block;
height: 32px;
font-size: 1%;
line-height: 1%;
background: url(http://sp.sunny-link.jp/takuto-dc/upload/totop.jpg) 0 0 no-repeat;
}


.pad_bt5 {
padding: 5px 0;
width:130px;
}

.image_r_b2 {
float: right;
margin: 5px 0px 0 15px;
display: inline;
padding: 0;
}
.ortho_bg {
background: #eff8fa;
padding: 5px;
border: 1px dashed #397de5;
text-align:center;
}



.image_r_b {
float: right;
margin: 5px 0px 7px 15px;
display: inline;
padding: 0;
}
.image_r_b img{
width:80%;
height:80%;
}


.topbox {

background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin:10px 5px 10px 5px;

}






.topbox_tilte {
display: block;
padding: 10px 6px;
color: #fff;
font-weight: bold;
margin: 5px;
border: 1px solid #e26a00;
border-bottom: 2px solid #fa8419;
text-decoration: none;
text-align: center;
background-color: #fa8419;
background: -moz-linear-gradient(top, #fa8419 0%,#e26a00);
background: -webkit-gradient(linear, left top, left bottom, from(#fa8419), to(#e26a00));
clear: left;
font-size:14px;

}

.topbox_tilte01 {
display: block;
padding: 10px 6px;
color: #fff;
font-weight: bold;
margin: 5px;
border: 1px solid #000000;
border-bottom: 2px solid #151515;
text-decoration: none;
text-align: center;
background-color: #151515;
background: -moz-linear-gradient(top, #151515 0%,#000000);
background: -webkit-gradient(linear, left top, left bottom, from(#151515), to(#000000));
clear: left;
font-size:14px;
}


.box_radius table {
	margin:0 auto;
font-size:75%;
width:99%;
margin-top:0.7%;
}
.box_radius p.topbox {
	line-height: 1.5;
	padding: 0px;
	margin: 0px;
	font-size:100%;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
}


.color_bg {
	background: -moz-linear-gradient(top, #bce2f9 0%,#8798b2);
background: -webkit-gradient(linear, left top, left bottom, from(#bce2f9), to(#8798b2));
width:20%;
}
.box_radius table, td {
padding:0;
line-height:normal;
}


.box_radius td {
padding: 0.3em 1em;
width: auto;
}


#content ul li {
    background: none;
    font-size: 10px;
    list-style: none outside none;
}
.image_l00 {
	float:left;
	padding-left:5px;
}

.googlemap{
	margin:10px;
	text-align:center;
}

.box_01 {
	display:block;
	width:90%;
	color:#333;
	background-color:#fff;
	height:auto;
	margin:0 auto;
	border:1px solid #c9c9c9;
	padding:3%;
	text-align:center;
	border-radius:15px;
	margin-bottom:3%;
}
.box_01bg {
	display:block;
	width:90%;
	color:#1a1a1a;
	background:url(http://sp.sunny-link.jp/slim-spa-reday/upload/bg.jpg) repeat;
	height:auto;
	margin:0 auto;
	border:2px solid #7f7f7f;
	padding:3%;
	text-align:center;
	border-radius:15px;
	margin-bottom:3%;
}
.list_3img {
	width:98%;
	margin:2% auto;
	
}
.list_3img li{
	width:32%;
	display:inline;
	float:left;
	margin-right:1%;
	padding-bottom:2%;
}
.list_3img li.end {
	margin-right:0;
	float:right;
	padding-bottom:2%;
}


/*/------------------------Yen--------------------------------*/


.ul_listimg li{
	float:left;
	display:inline;
	width:33%;
	text-align:center;
	margin-bottom:2%;
}

.table {
border-collapse: collapse;
width: 100%;
line-height: 2em;
}

.w_25p {
    width: 25%;
}

.main {
	position:relative;
	z-index:2;
}
.pop_main {
	position:absolute;
	z-index:30;
	top:75%;
	left:3%;
}
.pop_main1 {
	position:absolute;
	z-index:30;
	top:78%;
	left:55%;
}
.pop_main2 {
	position:absolute;
	z-index:30;
	top:57%;
	left:15%;
}
.button {
	border-radius:20px;
	background: -moz-linear-gradient(top, #247b21 0%,#185e16);
	background: -webkit-gradient(linear, left top, left bottom, from(#247b21), to(#185e16));
	border:2px #56a053 solid;	
	font-size:120%;
	font-weight:bold;
	text-align:center;
	line-height:0;
}
.button .pos_text {
	padding:20px 0 ;
	color:#fff;
	text-align:center;
}


.button_01 {
	border-radius:20px;
	background: -moz-linear-gradient(top, #6b0f12 0%,#320f10);
	background: -webkit-gradient(linear, left top, left bottom, from(#6b0f12), to(#320f10));
	font-size:120%;
	font-weight:bold;
	text-align:center;
	line-height:0;
	
	
}
.button_01 .pos_text {
	padding:20px 0 ;
	color:#fff;
}
.line {
	text-decoration:underline;
}


.left {
	text-align:left;
}
.color_01 {
	color:#5b480b!important;
}
.index_title {
	width:98%;
	margin:0 auto;
}



.index_h4 {
	background-color:#d9bd7e;
	padding:3% 0 3% 2%;	
	margin:0 auto;
	border-radius:5px;
	margin-bottom:3%;
}
.index_h4 span {
	border-left:3px solid #FFFFFF;
	padding-left:5%;
	font-size:110%;
	margin:0;
	
}

.block03 {
width: 47%;
padding:1%;
float:left;
}



h5.entrySubTitle01 {
margin-bottom: 10px;
padding-left: 17px;
background: url(http://sp.sunny-link.jp/karada-kobo/upload/entry_subtitle01.png) left bottom no-repeat;
font-size: 13px;
line-height: 20px;
}

.imgFrame {
padding: 2px;
border: 1px solid #CCCCCC;
background-color: #FFFFFF;
}

.mb05 {
margin-bottom: 2%;
}
.mt05 {
margin-top: 2%;
}

.centering {
display: block;
margin-right: auto;
margin-left: auto;
}
img {
border: 0;
}

#main .contentsBox .contentsBoxTitle {
background-image: url(http://sp.sunny-link.jp/karada-kobo/upload/contents_top.gif);
background-repeat: no-repeat;
margin-bottom:2%;
width: 100%;
height: 30px;
}

#main .contentsBox .contentsBoxTitle h3 {
font-weight: normal;
padding-top: 6px;
padding-left: 28px;
line-height: 120%;
color: #FFF;
}

#content #article  .entryTitle {
text-indent: 30px!important; 
z-index:20!important;
padding:2% 1% 0 3%!important;
background: url(http://sp.sunny-link.jp/karada-kobo/upload/entry_title_bg.gif) left top no-repeat!important;
}


#content #article h4 {
padding-top:0%;
padding-left: 5%;
font-weight: normal!important;
text-indent: 10px!important; 
margin-bottom: 15px;
}

#content .block00 h4{
text-indent: 30px!important; 
z-index:20!important;
padding:1% 1% 0 3%!important;
}
#content .block00 h4 {
clear: both;
height: 40px!important;
text-indent:20px!important; 
width:96%;
margin-left:0.2%!important;
background-color:#d9bd7e;
	border-radius:5px;
    margin-bottom:2%;


}

#content .block00 h4.entryTitle01 {
    background: url(http://sp.sunny-link.jp/karada-kobo/upload/entry_title01.jpg) no-repeat!important;
    font-size: 110%;
    line-height: 40px;
	color:#333333;
	font-weight:bold;
	z-index:10;
width:98%;
}

.image_l {
	float:left;
	margin:0 1.5% 1.5% 0;
}
.image_r {
	float:right;
	margin:0 0 1.5% 1.5%;
}
.fl {
float: left;
width:50%;
}
.fr {
float: right;
width:40%;
}
div.ba02 .baInner {
float: left;
width: 43.5%;
}
div.ba02 .arrow {
float: left;
width:4%;
padding: 30% 2% 0 2%;
margin-left:2%;
text-align: center;
}
.mb30 {
margin-bottom: 4%!important;
}
.imgRight {
float: right;
margin-left: 10px;
}
.block00 a {
text-align:center;
float: left;
}
#main #subCatNav li {
display: inline;
float: left;
line-height: 160%;
}

#content  table.table01 {
background: #FFFFFF;
border-collapse:collapse;
}
#content tbody {
display: table-row-group;
vertical-align: middle;
border-color: inherit;
}
#content table.table01 th {
background: #CFB06D!important;
	border: 1px solid #fff;
}
#content table.table01 th, table.table02 th, table.table03 th {
padding: 1%;
font-weight: normal;
text-align: left;

}
#content table.table01 td {
background: #F4EAD2!important;
	border: 1px solid #fff;
padding: 1%;
}
#main #contentNews .newsContentWrap {
border-bottom-color: #A4B3C3;
}
.mb10 .mb10 th {
width:30%!important;
padding-left:2%;
}
/*p span span {
width:2%;
text-align: left;
font-size:80%;
float:left;
}*/

.text-top1 {
padding: 10px;
}
.text-top-bigblack {
font-size: 14pt;
font-weight: bold;
text-align:center;
}
.text-top-bigorange {
font-size: 14pt;
font-weight: bold;
color: #984807;
text-align:center;
}

.copyright-new {
background: white;
color: black;
text-align: center;
padding: 10px 0;
font-size: 15px;
border-top: 2px #093f00 solid;
color:#147C03;
}

.box_title {
background: url(http://sp.sunny-link.jp/kimurashika/upload/title_bg.jpg) repeat-x;
color: #2a8817;
font-weight: bold;
padding: 7px 0 20px 10px;
font-size: 15px;
}
.box_title2 {
background: url(http://sp.sunny-link.jp/kimurashika/upload/title_bg.jpg) repeat-x;
color: #2a8817;
font-weight: bold;
padding: 7px 0 20px 10px;
font-size: 13px;
}
.box_content_left {
float:left;
width: 15%;
margin-right: 20px;
}
.box_content_left2 {
float:left;
width: 35%;
margin-right: 10px;
}
.box_content_right {
margin-top: 20px;
}
.greentxt {color: #2a8817;}
.topbox .btn a {
text-align:center;
display: block;
padding: 7px 0;
color: #fff;
font-weight: bold;
margin: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border: 2px solid #98b954;
text-decoration: none;
text-align: center;
background: -moz-linear-gradient(top, #9cc746 0%,#789836);
background: -webkit-gradient(linear, left top, left bottom, from(#9cc746), to(#789836));
font-size:15px;
box-shadow: 0 2px 2px #888888;;
}
.topbox .btn a:hover {opacity: 0.8;}
.m10 {
margin: 10px;
}
.w100 img {width: 100%; }
table th {
    background: none repeat scroll 0 0 #d4e3d0;
    border: 1px solid #fff;
    color: #1f7603;
    font-weight: bold;
    text-align: center;
}

table td {
    border: 1px solid #d4e3d0;
    padding: 8px 10px;
}
#list{}


.galleryBox .thumbList li {
    cursor: pointer;
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
    margin-top: 0;
    padding-bottom: 10px;
}

#main h3 {
    float: left;
    margin-bottom: 15px;
}
table td  img{
	text-align:center !important;
	}
div p {
	text-align:center;
	}
.caption2 {
	}
.image_r15{
	text-align:center;
	}
.mm15{ text-align:left !important;
}
.mm15 li{ 
text-align:left !important;
width:48% !important;
margin-right:0px !important;
}
.inner_tt{
	text-align:left !important;
	}
.ll_25{
		text-align:left !important;
	}
.bg0_btm p{
			text-align:left;
	}
	
.box_content_right {
margin-top: 20px;
			text-align:left !important;
}
.box_content_right2{
		text-align:left !important;
	}

.esthe_me_box .image_l img{
	width:65% !important;
	}
.esthe_me_box .image_r img{
	width:65% !important;
	}
.mm20 .image_r15 img{
	width:100% !important;
	}


h4{
	font-size:17px;
	clear:left;
	color:#0C4501;
	padding-left:3px;
	border-left: solid 2px #0C4501;
	margin-bottom:5px;
}

h3{
	font-size:18px;
	clear:left;
	color:#2A8817;
	padding-botttom:3px;
	border-bottom:solid 3px #AFCFA8;
	margin-top:10px;
	display:block;
	clear:both;
}

h2{
	font-size:20px;
	color:#FFF;
	padding:10px;
	text-align:center;
	background-color:#056605;
}
.inner_t p{
	font-size:14px !important;
	color:#333333 !important;
	}

.answer p{
	font-size:16px !important;
	color:#0C4501 !important;
	}

.bg0_btm p{
	font-size:14px !important;
	color:#333333 !important;
	}
.flowBox .list01_box p{
	font-size:16px;
	color:#0C4501;
	font-weight:bold;
	text-align:left;
	}
.image_r15{
	clear:left !important;
	text-align:center !important;
	}
	
.mt10{
	margin-top:10px;
	}
.tal_box{
	clear:both;
	}
table img{
	clear:both;
	margin:auto;
	text-align:center !important;
	}

.image_left{
	margin-top:10px;
	width:100%;
}


.image_r{
	margin-top:10px;
	width:100%;
}

p.time {
    text-align: left;
    color: #093600;
}
/*221017*/
.infobox {
    margin: 20px auto;
    width: 92%;
    border: 1px solid #118f00;
}

.infobox p {
    margin: 10px;
    text-align: left;
}

.infobox p a:hover {
    text-decoration: none;
}

.infobox p a {
    color: #118a00;
}